package cn.com.qmth.stmms.biz.subjectheader.service;

import cn.com.qmth.stmms.biz.subjectheader.model.RandomHistory;

public interface RandomHistoryService {

    RandomHistory save(RandomHistory randomHistory);

    RandomHistory findById(Integer id);

    void deleteById(Integer id);

    void delete(RandomHistory randomHistory);

    /**
     * 保存抽查
     * 
     * @param randomHistory
     */
    void saveRandom(RandomHistory randomHistory);

}
